.container{margin:0 auto;max-width:550px}.highlight{background:rgba(255,215,0,0.115)}input[type="checkbox"]{margin-top:10px;margin-right:15px;float:left}label{display:inline-block;max-width:90%}code{font-family:monospace;font-size:16px;background:#f7f7f7;padding:3px 5px;border-radius:3px;border:1px solid #ebebeb}button#ihavecookiesBtn{margin-left:0px!important}#gdpr-cookie-message{color:white;position:fixed;right:30px;bottom:30px;max-width:375px;padding:20px;border-radius:5px;box-shadow:0 6px 6px rgba(0,0,0,0.25);margin-left:30px;background-color:#4444A4;border-color:white;border-width:1px}#gdpr-cookie-message h4{font-size:18px;font-weight:500;margin-bottom:10px}#gdpr-cookie-message h5{font-size:15px;font-weight:500;margin-bottom:10px;color:white}#gdpr-cookie-message p,#gdpr-cookie-message ul{color:white;font-size:15px;line-height:1.5em}#gdpr-cookie-message p:last-child{margin-bottom:0;text-align:right}#gdpr-cookie-message li{width:49%;display:inline-block}#gdpr-cookie-message a{color:yellow;text-decoration:none;font-size:15px;padding-bottom:2px;border-bottom:1px dotted rgba(255,255,255,0.75);transition:all 0.3s ease-in}#gdpr-cookie-message a:hover{color:white;transition:all 0.3s ease-in}#gdpr-cookie-message button,button#ihavecookiesBtn{border:none;background-color:#27276C;color:white;font-size:15px;padding:7px;border-radius:3px;margin-left:15px;cursor:pointer;transition:all 0.3s ease-in}#gdpr-cookie-message button:hover{background:#27276C;transition:all 0.3s ease-in}button#gdpr-cookie-advanced{background:#27276C}#gdpr-cookie-message button:disabled{opacity:0.3}#gdpr-cookie-message input[type="checkbox"]{float:none;margin-top:0;margin-right:5px}
@media (max-width:425px) {
	#gdpr-cookie-message {
    color: white;
    position: fixed;
    right: 30px;
    bottom: 30px;
    max-width: 300px;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 6px 6px rgba(0,0,0,0.25);
    margin-left: 30px;
    background-color: #4444A4;
    border-color: white;
    border-width: 1px;
}

#gdpr-cookie-message p, #gdpr-cookie-message ul {
    color: white;
    font-size: 12px;
    line-height: 1.5em;
}

#gdpr-cookie-message h4 {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
}
}